@charset "utf-8";
/* CSS Document */


/* ================================ STYLESHEET NOT USED FROM 20/10/08 ============================= */

/*@import url(shoppingcart.css);

body {
	background-image: url(../../_sharedimg/background.jpg);
	background-repeat: repeat-x;
	background-color: #0b293a;
	margin:0px;
	padding:0px;
}
p {
	margin: 0px;
	padding:0px;
}
#wrapper {
	width:976px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#wrapper_header {
	width:960px;
	height:179px;
	position:relative;
	margin:0 auto 0 auto;
	padding:0px;
}
#header {
	float:left;
	width:660px;
	height:130px;
	position:relative;
	display:inline;
}
#wrapper_heading {
	float:left;
	width:960;
}
#search {
	float:left;
	width:300px;
	height:130px;
	background-image: url(../../_sharedimg/search.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position:relative;
}
#searchtext {
	position:absolute;
	left: 26px;
	top: 59px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#searchbutton {
	position:absolute;
	left: 243px;
	top: 57px;
}
img {
	border:none;
}
#sidebar_left {
	position:absolute;
	left: -98px;
	top: 0px;
	width:106px;
}
#sidebar_right {
	position:absolute;
	right: 0px;
	top: 131px;
	width: 8px;
}
#wrapper_main {
	width:976px;
	background-image: url(../../_sharedimg/content_strip.jpg);
	background-repeat: repeat-y;
	clear:both;
	overflow:auto;
	position:relative;
	padding-bottom:12px;
}
#wrapper_background {
	background-image: url(../../_sharedimg/content_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:976px;
	clear:both;
	float:left;
}
#column1 {
	width:640px;
	float:left;
	background-image: url(../../_sharedimg/content_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:28px;
	padding-top:20px;
}
#column2 {
	width:280px;
	float:left;
	padding-right:28px;
	padding-top:20px;
}
#menu {
	height:49px;
	float:left;
	overflow:hidden;
}
#menu img {
	float:left;
	border: none;
}
#wrapper_footer {
	height:75px;
	clear:both;
	width:920px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	background-image: url(../../_sharedimg/footer_background.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#footer_text {
	width:350px;
	float:left;
	margin-top:10px;
	color:#FFFFFF;
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer_text a {
	color:#FFFFFF;
	text-decoration: none;
}
#footer_text a:hover {
	color:#7cc2dc;
}
#fraynework {
	width:120px;
	float:right;
	margin-top:10px;
}*/
/*---Form items ---*/

/*input.input_search {
	border:0px;
	background:transparent;
}*/
input.input_cataglogue {
	border: 1px solid #2db2b2;
}
select.dropdown_selecter {
	border: 1px solid #2db2b2;
}
/*----------------Column 1 contents------------------*/

div.results_bar {
	color: #e4480a;
	padding-right:20px;
	padding-bottom:4px;
}
/*div.row {
	float:left;
	margin-bottom:20px;
}
div.book_pods_left {
	border: 2px solid #c5e8e8;
	background-color: #FFFFFF;
	width:286px;
	float:left;
	padding:0px 10px 10px 0px;
	line-height: 1.3em;
}
div.book_pods_right {
	border: 2px solid #c5e8e8;
	background-color: #FFFFFF;
	width:286px;
	float:left;
	padding:0px 10px 10px 0px;
	line-height: 1.3em;
	margin-left:20px;
}
div.book_pods_col1 {
	float:left;
	width:89px;
	background-image: url(../../_sharedimg/books_bg_frame.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:12px;
}
div.book_pods_col2 {
	float:left;
	width:183px;
}
div.booktext {
	float:left;
	width:183px;
	margin-bottom:15px;
	padding-top:10px;
}
div.book_price {
	float:left;
	width:120px;
	margin-top:5px;
}
div.book_more {
	float:left;
	width:63px;
}*/
/*----------------Column 2 contents------------------*/

/*--------------Shopping cart--------------*/
/*
#shopping_bag {
	float:left;
	width:280px;
}
#shopping_bag_top {
	width:280px;
	float:left;
}
#shopping_bag_text {
	border-left: 2px solid #2db2b2;
	border-right: 2px solid #2db2b2;
	float:left;
	background-image: url(../../_sharedimg/shopping_bag_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:12px;
	padding-right:12px;
	padding-top:0px;
	padding-bottom:5px;
	background-color: #FFFFFF;
	width:252px;
	min-height:70px;
}
#shopping_bag_bottom {
	float:left;
	background-image: url(../../_sharedimg/bottom_box.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:102px;
	height:40px;
	padding-left:178px;
	background-color: #FFFFFF;
}
div.shop_text {
	width:60px;
	float:left;
}
div.shop_text_right {
	width:170px;
	float:left;
	padding-left:10px;
}
.red {
	font-weight: bold;
	color: #cc3e1f;
	font-size: 0.8em;
	margin-bottom:7px;
	margin-top:5px;
}
.black {
	font-size: 2.2em;
	font-weight: bold;
	color: #393939;
	line-height: 1.1em;
}*/
/*--------------Search catalogue--------------*/

#search_catalogue {
	float:left;
	width:280px;
	margin-top:20px;
}
#search_catalogue_top {
	width:280px;
	float:left;
}
#search_catalogue_text {
	border-left: 2px solid #2db2b2;
	border-right: 2px solid #2db2b2;
	float:left;
	background-image: url(../../_sharedimg/blue_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	padding-bottom:5px;
	background-color: #FFFFFF;
	width:252px;
	min-height:70px;
}
#search_catalogue_bottom {
	float:left;
	background-image: url(../../_sharedimg/bottom_box.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:102px;
	height:40px;
	padding-left:178px;
	background-color: #FFFFFF;
}
div.search_catalogue_text {
	width:60px;
	float:left;
}
div.search_catalogue_right {
	width:170px;
	float:left;
	padding-left:10px;
}
.search_catalogue_red {
	font-weight: bold;
	color: #cc3e1f;
	font-size: 0.8em;
}
input.catalogue {
	border-left: 1px solid #2db2b2;
	border-right: 1px solid #2db2b2;
}
/*--------------More Booklets--------------*/

#more_booklets {
	float:left;
	width:280px;
}
#more_booklets_top {
	width:280px;
	float:left;
	margin-top:20px;
}
#more_booklets_text {
	border-left: 2px solid #2db2b2;
	border-right: 2px solid #2db2b2;
	float:left;
	background-image: url(../../_sharedimg/more_booklets_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:11px;
	padding-right:10px;
	padding-top:40px;
	padding-bottom:5px;
	background-color: #FFFFFF;
	width:255px;
	min-height:70px;
}
#more_booklets_bottom {
	float:left;
	background-image: url(../../_sharedimg/bottom_box.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:280px;
	height:25px;
	background-color: #FFFFFF;
}
div.more_booklets_row {
	width:255px;
	float:left;
}
div.more_booklets_image {
	width:51px;
	float:left;
	background-image: url(../../_sharedimg/more_booklets_bg_frame.gif);
	background-repeat: no-repeat;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:5px;
}
div.more_booklets_info {
	width:103px;
	float:left;
	padding-right:8px;
}
div.more_booklets_more {
	width:90px;
	float:left;
}
.more_booklets_text {
	font-size: 0.8em;
}
/*--------------More Booklets Table--------------*/

#more_booklets_table {
	width:620px;
	background-color: #FFFFFF;
	border: 1px solid #c5e8e8;
	float:left;
	padding-bottom:15px;
}
#booklet_main_image {
	width:168px;
	float:left;
	padding-top:21px;
	padding-left:22px;
	padding-bottom:20px;
	background-image: url(../../_sharedimg/booklets_detailed_bg.jpg);
	background-repeat: no-repeat;
}
#booklet_information {
	width:430px;
	float:left;
	padding-top:20px;
	padding-bottom:10px;
}
#booklet_info_tabular {
	width:430px;
	height:183px;
	float:left;
	background-image: url(../../_sharedimg/booklets_detailed_bg2.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.table_booklet_info {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f6f6f6;
	padding-left:10px;
}
#booklet_information_top {
	width:296px;
	float:left;
	padding-right:10px;
}
div.booklet_information_buttons {
	width:112px;
	float:left;
	padding-bottom:20px;
}
#booklet_information_bot {
	margin-top:27px;
	width:405px;
	float:left;
	padding-right:20px;
}
div.booklet_text {
	margin-left:10px;
}
/*--------------Magazine--------------*/
/*
#magazine_table {
	width:580px;
	height:530px;
	background-color: #FFFFFF;
	border: 1px solid #c5e8e8;
	float:left;
	padding: 20px 20px 15px 20px;
}
#column1 > #magazine_table{
	min-height:530px;
	height:auto;
	}
#magazine_top_text {
	background-image: url(../../_sharedimg/magazine_hr_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:20px;
	margin-bottom:20px;
}
#magazine_col1 {
	float:left;
	width:369px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c5e8e8;
	padding-top:30px;
}
#magazine_col1_image {
	float:left;
	background-image: url(../../_sharedimg/magazine_image_bg.gif);
	background-repeat: no-repeat;
	padding: 5px 20px 10px 6px;
}
#magazine_col1_text {
	float:left;
	width:181px;
	padding-right:12px;
}
#magazine_col2 {
	float:left;
	width:190px;
	padding-top:30px;
	padding-left:20px;
}
#magazine_articles {
	float:left;
	width:349px;
	padding-right:20px;
	padding-top:50px;
}
table.magazinetable tr.magazine_row td {
	border-bottom: 1px solid #f6f6f6;
	margin:0px;
	padding: 10px 10px 10px 10px;
	color: #8aaf30;
}
table.magazinetable tr.magazine_header td {
	background-color: #c5e8e8;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	color: #3d6d6d;
}
div.subscribe_now {
	float:left;
	padding-bottom:35px;
	width:190px;
}
div.gift_subscription {
	float:left;
	width:190px;
}
div.dropdown_space {
	padding: 20px 0px 20px 0px;
}*/
/*--------------Bulletins--------------*/

#bulletin_table {
	width:621px;
	background-color: #FFFFFF;
	border: 1px solid #c5e8e8;
	float:left;
	background-image: url(../../_sharedimg/bulletins_line_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#bulletins_col1 {
	float:left;
	width:310px;
	padding: 30px 0px 15px 0px;
}
#bulletins_col2 {
	float:left;
	width:310px;
	padding: 30px 0px 15px 0px;
}
#view_sample_col1 {
	border-bottom:solid 1px #c5e8e8;
	width:290px;
	padding: 40px 20px 20px 0px;
	margin-bottom:20px;
}
#view_sample_col2 {
	border-bottom:solid 1px #c5e8e8;
	width:291px;
	padding: 40px 20px 20px 0px;
	margin-bottom:20px;
}
#bulk_order_col1 {
	width:290px;
	padding: 20px 20px 0px 0px;
}
#bulk_order_col2 {
	width:291px;
	padding: 20px 20px 0px 0px;
}
div.bulletin_col1_pod {
	padding-left:20px;
	width:290px;
}
div.bulletin_col2_pod {
	padding-left:9px;
	width:280px;
	padding-right:20px;
}
